﻿@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
/*
* GENERAL STYLES
*/
html {
	height: 100%;
	overflow-x: hidden;
}
body {
	background-color: #FFFFFF;
	color: #808080;
	margin: 0;
	padding: 0;
	font-family: "Ubuntu", sans-serif;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.35;
	position: relative;
	margin: 0;
	height: 100%;
	text-align:left;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mobile{
	display:none !important;	
}
h1, h2, h3 {
	font-family: "Ubuntu", sans-serif;
	font-weight: normal;
	padding: 0;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.1;
}
h1:first-child, h2:first-child, h3:first-child {
	margin-top: 0;
}
h1 {
	font-size: 7vw;
	font-weight: 500;
}
h2 {
	position: relative;
	font-size: 2em;
}
h3 {
	font-size: 1.2em;
}
section h3 {
	position: relative;
	color: #8769b1;
	font-size: 2.25vw;
	font-weight: 500;
	margin-left: -4em;
	margin-bottom: 1.5em;
}
section h3 span {
	font-size: 4vw;
}
section h3:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 3em;
	height: 0.25em;
	background-color: #ffaf00;
	margin-bottom: -0.4em;
}
.section h4 {
	color: #ffaf00;
	font-weight: 400;
	margin-bottom: 0.5em;
}
.number {
	font-size: 10.5vw;
	font-weight: 500;
	padding-right: 0.25em;
}
table {
	width: 100%;
}
.wrapper {
	height: 100% !important;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.gradient {
	background: rgb(91,38,83);
	background: linear-gradient(90deg, rgba(91,38,83,1) 0%, rgba(190,22,117,1) 100%);
	color: white;
}
.gradient-text {
	color: #5B2653;
	background: -webkit-linear-gradient(left, #5B2653, #BE1675);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
hr {
	width: 100%;
	border-color: transparent;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
strong, b {
	font-weight: bold;
}
p {
	position: relative;
	text-align:justify;
	margin: 0 0 1em 0;
}
p:last-child {
	margin-bottom: 0;
}
ul {
	margin: 0 1em;
	padding: 0;
}
li {
	list-style-position: outside;
	margin-left: 1em;
	margin-bottom: 1em;
}
ul li {
	list-style: none;
}
section ul li {
	list-style: disc;
}
ul ul {
	margin: 1.5em 1em;
}
.onepage-pagination li {
	margin-left: 0;
	margin-bottom: 0;
}
.main {
	float: left;
	width: 100%;
	margin: 0 auto;
}
header {
	position: relative;
	z-index: 10;
}
.main section .page_container {
	position: relative !important;
	width: 100%;
	height: 100%;
	display: table;
	z-index: 3;
}
.main section {
	overflow: hidden;
}
.main section > img {
	position: absolute;
	max-width: 100%;
	z-index: 1;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-ms-transform: translateZ(0); /* IE 9 */
	-webkit-transform: translateZ(0); /* Chrome, Safari, Opera */
	transform: translateZ(0);
}
img {
	width: 100%;
	height: auto;
}
.table-wrap {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	z-index: 10;
}
.chapter .table-wrap {
	position: relative;
}
.chapter .bloque-child {
	display: flex;
	align-items: center;
	justify-content: center;
}
video {
	filter: brightness(108.5%);
	-webkit-filter: background-visibility;
}
.preload {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #FFFFFF;
	z-index: 9999999;
}
video {
	filter: brightness(108.5%);
	-webkit-filter: brightness(108.5%);
	object-fit: cover;
	opacity: 0;
	-webkit-transition: opacity 1s ease;
	-moz-transition: opacity 1s ease;
	-ms-transition: opacity 1s ease;
	-o-transition: opacity 1s ease;
	transition: opacity 1s ease;
}
.section.active video {
	opacity: 1;
}
@-moz-document url-prefix() {
video {
filter:none;
}
}
video, object {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	background-color:white;
	width:100%;
	height:100%;
	object-fit:cover;
}
.carousel-wrap {
	visibility: hidden;
	height: 0;
	overflow: hidden;
}
.carousel-wrap.active {
	visibility: visible;
	height: auto;
}
.carousel-wrap {
	width: 100%;
	display: flex;
	flex-direction: column;
	border-left: 1px solid #ffaf00;
}
.carousel-container {
	width: 100%;
	overflow: hidden;
	outline: none !important;
}
.carousel-counter {
	position: absolute;
	bottom: 0;
	right: 0;
	margin-bottom:-2rem;
	font-size: 0.8em;
}
.mas-info{
	text-align: center;
    font-size: 0.9em;
    line-height: 1;
}
.flickity-slider {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
}
.carousel-cell {
	border: 0;
	flex: 1;
	width: calc(100% - 3em);
	padding: 0.5em 1.5em;
}
.carousel-child {
	width:100%;
}
.flickity-button {
	position: absolute;
	top: 50%;
	border: 0;
	background-color: transparent;
	transform: translate3d(0, -50%, 0);
}
.flickity-button svg {
	width: 1.5em;
	height: 1.5em;
	fill: #ffaf00;
}
.flickity-button.previous {
	left: 0;
	margin-left: -4em;
}
.flickity-button.next {
	right: 0;
	margin-right: -4em;
}
.flickity-button:disabled {
	display: none;
}
.menu-carousel {
	color: #ffaf00;
}
.menu-carousel.active {
	color: #8769b1;
	font-weight: bold;
}
.menu-carousel span {
	padding: 0 0.5em;
}
.menu-carousel svg {
	width: 1em;
	height: 1em;
	fill: currentColor;
	vertical-align: text-bottom;
	transform: rotate(180deg);
}
.menu-carousel.active svg {
	transform: rotate(270deg);
}
.container {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 8em;
	background-color: white;
}
.pagination {
	position: absolute;
	bottom: 0;
	right: 0;
	margin-right: 1em;
	margin-bottom: 1em;
	color: #FFFFFF;
	z-index: 999;
	font-size: 0.9em;
}
.cursor {
	position: absolute;
	display: flex;
	background-repeat: no-repeat;
	background-size: contain;
	background-origin: content-box;
	padding: 0.5em;
	width: 30px;
	height: 30px;
	pointer-events: none;
	z-index: 99;
	background-color: white;
	border: 1px solid #eeeeee;
	border-radius: 50%;
	opacity: 0;
	transform-style: preserve-3d;
}
.cursor.active-up {
	background-image: url('../images/arrow-top.png');
	opacity: 1;
}
.cursor.active-down {
	background-image: url('../images/arrow-bottom.png');
	opacity: 1;
}
.icon-buttons{
	position:absolute;
	top:0;
	left:50%;
	margin:1em 0;
	transform:translate3d(-50%,0,0);
	z-index: 9999;
	display:flex;
}
.icon-index, .icon-lang{
	position:relative;
	padding: 0.5em;
	margin:0 0.5em;
	width: 30px;
	height: 30px;
	background-color: white;
	border: 1px solid #eeeeee;
	border-radius: 50%;
	cursor:pointer;
}
.icon-index span{
	position: absolute;
    top: 50%;
    left: 50%;
	width: 20px;
    height: 1px;
    background-color: black;
    transform: translate3d(-50%,-50%,0);
}
.icon-index span:first-child{
	margin-top:-4px;
}
.icon-index span:last-child{
	margin-top:4px;
}
.icon-lang{
	color:black;	
}
.icon-lang:hover{
	background-color:black;
	color:white;
}
.icon-lang span{
	position: absolute;
    top: 50%;
    left: 50%;
	transform: translate3d(-50%,-50%,0);
	font-size:0.78em;
	font-weight:100;
}
.nav-up, .nav-down {
	position: absolute;
	left: 0;
	width: 100%;
	height: 10vh;
	cursor: none;
	z-index: 999;
}
.nav-up {
	top: 0;
}
.nav-down {
	bottom: 0;
}
.viewing-page-1 .nav-up {
	pointer-events: none !important;
}
.viewing-page-6 .nav-down {
	pointer-events: none !important;
}
.viewing-page-16 .nav-down {
	pointer-events: none !important;
}
.btn:before {
	position: absolute;
	right: 0;
	background-image: url('../images/arrowB.png');
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
	width: 15px;
	height: 15px;
	content: '';
	padding-right: 0.75em;/*animation: fading 1s infinite;*/
}
.bloque-grid {
	display: flex;
	flex-direction: column;
	margin-bottom: 2em;
}
.bloque-grid.bloque-full {
	display: flex !important;
	margin-top: 2em !important;
}
.bloque-grid:last-child {
	margin-bottom: 0;
}
.bloque-grid, .bloque-2, .bloque-3 {
	position: relative;
}
.bloque-child {
	position: relative;
}
.bloque-content {
	display: inline-block;
}
.yellow {
	color: #ffaf00 !important;
}
.lila {
	color: #8769b1 !important;
}
.chapter {
	background-color: #949492;
	color: white;
}
.chapter h1, .chapter h2, .chapter .number{
text-shadow: 1px 1px 2px rgba(0,0,0,0.4);	
}
.page2 {
	background-color: #ffaf00;
}
.page2 p {
	color: white;
}
.page14 {
	background-color: #8769b1;
	color: white;
}
.last {
	background-color: #8769b1;
	color: white;
}
.page1 .bloque-child {
	padding-bottom: 4em;
}
.page1 h1 {
	position: relative;
	font-weight: 600;
	padding-top: 1em;
	margin-top: 1em;
}
.page1 h1:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 40%;
	height: 1px;
	background-color: #808080;
}
.page1 h2 {
	font-weight: 400;
}
.page1 .img1 {
	width: 14vw;
	height: auto;
}
.page1 .img2 {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 35vw;
	margin: 2em 4em;
}
.page2 .center-wrap {
	position: relative;
	margin: 0 auto;
	padding: 4vw 10vw 4vw 15vw;
}
.page2 .center-wrap:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 50vw;
	height: 6px;
	background-color: #8769b1;
}
.page2 .bloque-child {
	position: relative;
}
.page2 .bloque-child span.circle {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 3em;
	height: 3em;
	border-radius: 50%;
	background-color: #8769b1;
	margin-left: -4em;
	margin-top: -1em;
}
.page3 .bloque-grid {
	min-height: 100vh;
}
.page3 .bloque-child {
	min-height: 100vh;
	padding-top:17vh;
}
.page3 .bloque-child:first-child {
	background-color: #ffaf00;
	color: #FFFFFF;
	text-align: center;
	flex: 1;
	font-size: 4vw;
	line-height: 1;
}
.page3 .bloque-child:last-child {
	background-color: #FFFFFF;
	flex: 2;
	font-size: 2.25vw;
	font-weight: 500;
}
.page3 .bloque-child:last-child ul {
	margin: 0;
}
.page3 .bloque-child:last-child li {
	list-style: none;
	margin: 0 0 0.5em 0;
	padding: 0;
}
.page3 a {
	position: relative;
	color: #8769b1;
}
.page3 a span {
	font-size: 3.5vw;
}
.page3 a:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 4em;
	height: 0.25em;
	background-color: #ffaf00;
	margin-bottom: -0.5em;
}
.page9 .mas-info {
	display: none;
}
.page9 .mas-info.active {
	display: block;
}
.page11 img {
	width: 25vw;
}
.page11 .bloque-left, .page11 .bloque-right{
	position:relative;	
}
.page11 .bloque-left:before{
	content:'';
	position:absolute;
	top:0;
	left:0;	
	width:2.5em;
	height:2.5em;
	border-radius:50%;
	background-color:#8769b1;
	margin-left:-3.5em;
}
.page11 .bloque-right:before{
	content:'';
	position:absolute;
	top:0;
	right:0;	
	width:2.5em;
	height:2.5em;
	border-radius:50%;
	background-color:#ffaf00;
	margin-right:-3.5em;
}
.page13 h4 {
	font-weight: bold;
}
.page14 .background-image{
	position: absolute;
    bottom: 0;
    left: 0;
    width: 30%;
    height: 65%;
    background-image: url('../images/page14img1.png');
    background-size: contain;
    background-position: bottom left;
    background-repeat: no-repeat;
    transform: translate3d(-15%, 10%,0);	
}
.page14 h3 {
	color: white;
}
.page16 h4, .page17 h4, .page18 h4  {
	font-weight: 500;
	font-style: italic;
	text-align:center;
	margin-top:0.5em;
}
.page17 table{
	border-bottom:1px solid #808080;
	margin-bottom:0.5em;
}
.page17 table tr:first-child{
	background-color:#d8d2e6 !important;
	color:#8769b1;	
}
.page17 table tr:nth-child(odd){
	background-color:#efedf5;
}
.page17 table tr:first-child td{
	font-size:1.125em;	
}
.page17 table tr td{
	font-size:1em;
	font-weight:500;
	padding:0.5em 0.75em;	
}
.page17 .legal{
	font-size:0.8em;
}

.link-menores, .link-familias {
	position: relative;
	color: #ffaf00;
	margin-left:2em;
}
.link-menores span.circle, .link-familias span.circle {
	position: absolute;
	width: 1.5em;
	height: 1.5em;
	border-radius: 50%;
	background-color: #8769b1;
	vertical-align: text-bottom;
	margin-left: -1.8em;
}
.link-menores span.icon, .link-familias span.icon{
	padding:0 0.5em;
}
.link-menores span.icon svg, .link-familias span.icon svg{
	width: 1em;
    height: 1em;
    fill: currentColor;
    vertical-align: text-bottom;
    transform: rotate(270deg);
}
.page17 .link-familias {
	opacity: 0.5;
}
.page17 .link-menores span.icon svg{
	transform: rotate(180deg);
}
.page17 img{
	max-width:50vw;	
}
.page18 table{
	border-bottom:1px solid #808080;
	margin-bottom:0.5em;
}
.page18 table tr:first-child{
	background-color:#fbe7bd !important;
	color:#ffaf00;	
}
.page18 table tr:nth-child(odd){
	background-color:#fdf5e5;
}
.page18 table tr:first-child td{
	font-size:1.125em;	
}
.page18 table tr td{
	font-size:1em;
	font-weight:500;
	padding:0.5em 0.75em;	
}
.page18 .legal{
	font-size:0.8em;
}

.page18 .link-menores {
	opacity: 0.5;
}
.page18 .link-familias span.icon svg{
	transform: rotate(180deg);
}

.link-material{
	position:relative;
	color:#8769b1;
	margin-left:2em;
	font-weight:500;
	font-style:italic;
}
.link-material span.circle {
	position: absolute;
	width: 1.5em;
	height: 1.5em;
	border-radius: 50%;
	background-color: #ffaf00;
	vertical-align: text-bottom;
	margin-left: -1.8em;
}
.link-material span.icon{
	padding:0 0.5em;
	color:#ffaf00;
}
.link-material span.icon svg{
	width: 1em;
    height: 1em;
    fill: currentColor;
    vertical-align: text-bottom;
    transform: rotate(270deg);
}
section.page20 h4{
	display:flex;	
}
.page21{
	color:#ffaf00;	
}
.page21 h1{
	padding-top:4vw;
	padding-left:4vw;
	font-weight:400;	
}
.page21 h2{
	position:relative;
	padding-left:4vw;
	font-weight:600;
}
.page21 h2:before{
	content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width:5.5em;
    height:0.1em;
    background-color:#ffaf00;
    margin-bottom:-0.5em;
}

.page21 .last-brands{
    position: absolute;
    bottom: 0;
    width: 60vw;
    margin: 4vw;	
}
.page21 .page_container{
	background-image:url('../images/page24img1.png');
	background-size: cover;
    background-position: right;
}
/* ==================================================
   CLAIM BEHAVIOUR
   ================================================== */
.claim-left, .claim-right {
	position: absolute;
	top: 0;
	font-size: 0.8em;
	margin: 1.5em 3em;
	color: #8769b1;
	z-index: 999;
}
.claim-left {
	left: 0;
}
.claim-right {
	right: 0;
}
.cover .claim, .last .claim {
	display: none;
}
.chapter .claim {
	color: #FFFFFF;
}
.page2 .claim {
	color: #FFFFFF;
}
.page3 .claim-left {
	color: #FFFFFF;
}
.page3 .claim-right {
	color: #8769b1;
}
.page14 .claim {
	color: #ffaf00;
}
